Have two versions of ruby play nice on the same box?


#1

Hello-diddely-doo, fellow Rail-erinos!

I need to have both Ruby 1.8.2 and 1.8.4 on the same server (it’s Free
BSD, development machine is Mac OS X) and they said on IRC that this
probably would yield some problems. Could someone please outline how
to have multiple versions of Ruby play nice on the same server?

Best regards,
Tomas J.